/* CSS Document */
body{
margin-top:0px;
margin-bottom:0px;
font-family: Calibri;
background:url(../img/BG.jpg);
background-repeat:repeat;
background-attachment:fixed;
}
a img{
	border:none;
}
#popup_bg{
display:none;
width:100%;
height:100%;
z-index:+1;
position:fixed;
background:url(../img/popup_bg.png);
}
#popup_back{
position:relative;
margin-left:auto;
margin-right:auto;
width:379px;
height:163px;
top:-200px;
}
#popup_cancel{
position:relative;
z-index:+2;
width:400px;
top:10px;
margin-left:auto;
margin-right:auto;
}
#popup_cancel img{
cursor:pointer;
}

#popup{
width:379px;
height:163px;
background:url(../img/popup.png);
color:#bf968e;
font-size:14px;
}
#popup img[src="../img/loading.gif"]{
margin-top:75px;
}
#mb{
width:900px;
margin-left:auto;
margin-right:auto;
}
#logo{
width:300px;
height:150px;
float:left;
}
#ust_linkler{
/* yazılar sağa yaslı: istiyorsan html kısmından düzelt */
width:595px;
height:20px;
padding-top:3px;
padding-right:5px;
color:#fbf1d0;
font-size:10px;
}
#ust_linkler a{
color:#fbf1d0;
text-decoration:none;
}
#ust_linkler a:hover{
color:#FFF;
text-decoration:underline;
}
#ust_reklam{
/* yazılar sağa yaslı: istiyorsan html kısmından düzelt */
height:65px;
}
#cwf{/* connect with facebook*/
/* yazılar sağa yaslı: istiyorsan html kısmından düzelt */
height:20px;
}
#cwf img{
cursor:pointer;
}
#login-panel-b{
/* login panelin çerçeve bölümü*/
padding-top:2px;
height:40px;
}
#sayfalar{
float:left;
height:30px;
width:252px;
padding-right:10px;
padding-top:5px;
}
#sayfalar img{
cursor:pointer;
}
#login-panel{
/* login paneli*/
float:left;
height:38px;
width:328px;
color:#c6836a;
font-size:12px;
margin-bottom:0px;
background:url(../img/login_bg.png);
padding-top:2px;
padding-right:10px;
}
#login-panel input[type="text"],input[type="password"]{
width:70px;
background:#c6836a;
border:#572831 solid 1px;
color:#a46750;
font-size:10px;
height:15px;
}
#login-panel input[type="submit"]{
background:url(../img/loginbutton.png);
margin-top:5px;
width:47px;
height:20px;
border:none;
}
#login-panel>div{
margin-top:10px;
}
#login-panel>div>img{
vertical-align:text-bottom;
}
#login-panel #forgot a{
color:#4b232a;
font-size:9px;
}
#login-panel #logout{
background:url(../img/logoutbutton.png);
width:47px;
height:20px;
border:none;
float:right;
cursor:pointer;
}
#login-panel a{
	color:#c6836a;
	text-decoration:none;
}
#login-panel a:hover{
	color:#c6836a;
	text-decoration:underline;
}
#banner{
clear:both;
height:204px;
width:100%;
}
#sitelinks{
height:30px;
padding-top:13px;
width:100%;
background:url(../img/bana.png) no-repeat bottom;
color:#1c3b36;
}
#sitelinks a{
color:inherit;
text-decoration:none;
}
#sitelinks a:hover{
color:#365f57;
text-decoration:none;
}
#sitelinks>span{
	margin-left:20px;
	margin-right:20px;
	font-size:10px;
}
#icerik{
/* içerik kısmı ana paneli: yazı tipi, background ayarlama işlerini bu kısımda yap*/
width:900px;
background:#Fde1db;
}
#kategoriler{
/* yazı ortalı: html kısmından değiştir */
width:131px;
height:392px;
background:url(../img/categorybg.png) no-repeat;
padding-top:60px;
}
.kategori{
color:#366f64;
width:90px;
font-size:16px;
text-transform:capitalize;
}
.kategori:hover{
width:90px;
text-transform:capitalize;
cursor:pointer;
color:#CD7C23;
}
.kategori img{
vertical-align:middle;
}
#lastest-b{
/* lastest kısmının ana paneli */
float:left;
width:758px;
height:530px;
}
.lastest-big{
width:336px;
height:326px;
background:url(../img/bgp.png);
margin-top:10px;
padding-top:10px;
color:#925a48;
}
.lastest-big h2{
margin:0px;
font-size:22px;
font-weight:normal;
}
.lastest-big>span{
	font-size:11px;
}
.lastest-sml{
color:#925a48;
width:336px;
height:153px;
background:url(../img/bgs.png);
margin-top:10px;
padding-top:10px;
}
.lastest-sml h2{
margin:0px;
font-size:20px;
font-weight:normal;
}
#latest_exclusive_games{
width:320px;
height:250px;
}

#alt_kisim{
font-size:12px;
color:#77454a;
height:65px;
width:100%;
padding-top:25px;
background:url(../img/bottom.png) bottom no-repeat;
clear:both;
}
#alt_kisim a{
	color:inherit;
	text-decoration:none;
}
#alt_kisim a:hover{
	color:inherit;
	text-decoration:underline;
}
#dev_icon:hover{
content:url(../img/Active2-Deviantart-icon.png);
}

/* Profil için*/

#cropimage_bg{
display:none;
width:100%;
height:100%;
z-index:+10;
position:fixed;
background:url(../img/popup_bg.png);
}
#cropimage_back{
position:relative;
margin-left:auto;
margin-right:auto;
width:700px;
height:450px;
top:-200px;
background:#fde1db;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
border-radius: 20px;
border:#cf8f81 solid 3px;
}
#cropimage_cancel{
position:relative;
z-index:+2;
width:680px;
top:10px;
margin-left:auto;
margin-right:auto;
}
#cropimage_cancel img{
	cursor:pointer;
}



#showimage_bg{
display:none;
width:100%;
height:100%;
z-index:+10;
position:fixed;
background:url(../img/popup_bg.png);
}
#showimage_back{
position:relative;
margin-left:auto;
margin-right:auto;
width:1300px;
height:600px;
top:-600px;
}
#showimage_cancel img{
	cursor:pointer;
}
#lastest_dress_up_games{
	width:320px;
	height:250px;
}
.lastest_game{
float:left;
width:63px;
height:120px;
font-size:9.5px;
color:#925a48;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
}
.lastest_game2{
float:left;
width:63px;
height:120px;
font-size:9.5px;
color:#925a48;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
}
.lastest_game img{	
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
border:#947057 solid 1px;
max-height:80px;
}
.lastest_game:hover{
float:left;
width:63px;
height:120px;
font-size:9.5px;
color:#613536;
background:#FEFFEC;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
cursor:pointer;
}
.lastest_manga{
float:left;
width:73px;
height:100px;
font-size:9.5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
}
.lastest_manga img{	
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
border:#947057 solid 1px;
max-height:80px;
}
.lastest_manga:hover{
float:left;
width:73px;
height:100px;
font-size:9.5px;
color:#613536;
background:#FEFFEC;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
cursor:pointer;
}
.lastest_style{
float:left;
width:73px;
height:100px;
font-size:9.5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
}
.lastest_style img{	
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
border:#947057 solid 1px;
max-height:80px;
}
.lastest_style:hover{
float:left;
width:73px;
height:100px;
font-size:9.5px;
color:#613536;
background:#FEFFEC;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
cursor:pointer;
}
._game_link{
	float:left;
	width:127px;
	background:#FFF;
	height:170px;
	font-size:12px;
	margin-left:5px;
	margin-right:5px;
	border:#ececec solid 2px;
	color:#d1d1d1;
	-moz-box-shadow:2px 2px 7px #f3cbc2;
	-webkit-box-shadow:2px 2px 7px #f3cbc2;
	box-shadow:2px 2px 7px #f3cbc2;
	margin-top:5px;
}
._game_link:hover{
	background:#FFFFE6;
	color:#ae8b79;
	cursor:pointer;
	-moz-box-shadow:2px 2px 7px #e5a89a;
	-webkit-box-shadow:2px 2px 7px #e5a89a;
	box-shadow:2px 2px 7px #e5a89a;
}
._game_link ._img{
	margin-top:10px;
	border:#ececec 2px solid;
	max-height:130px;
}
.off{
	display:none;
}
.game_page{
	height:740px;
	clear:both;
	overflow:hidden;
	padding-left:25px;
	padding-right:25px;
}
.game_category{
	font-size:14px;
	text-transform:capitalize;
	color:#be6d6d;
}
.game_category img{
	vertical-align:middle;
}
.game_category:hover{
	font-size:14px;
	text-decoration:underline;
	cursor:pointer;
}
#game_search{
	color:#D3D3D3;
	border:solid 1px #EDB1B8;
}
.game_share_button{
	color:inherit;
	text-decoration:none;
}
.game_share_button:hover{
	color:inherit;
	text-decoration:underline;
}
.page_button_active{
	cursor:default;
	color:#923b31;
}
.page_button_passive{
	cursor:pointer;
	color:#b77871;
}
.more_link{
	font-size:14px;
	color:#925a48;
	text-decoration:none;
}
.more_link:hover{
	text-decoration:underline;
	cursor:pointer;
}